HttpRequest::addRawPostData
HttpRequest::clearHistory
The HttpRequest
PHP Manual

# HttpRequest::addSslOptions

(PECL pecl_http >= 0.12.0)

HttpRequest::addSslOptions — Add ssl options

### 설명

public bool HttpRequest::addSslOptions ( array `$options` )

Set additional SSL options.

### 인수

`options`

  an associative array as parameter containing additional SSL specific options

### 반환값

성공할 경우 `TRUE`를, 실패할 경우 `FALSE`를 반환합니다.

HttpRequest::addRawPostData
HttpRequest::clearHistory
The HttpRequest
PHP Manual